/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "Backblaze軟件未從您的計算機中刪除，因為或出現錯誤。\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "Backblaze軟件未從您的計算機中刪除，因為許可被拒絕。\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "Backblaze軟件已成功從您的計算機中刪除。\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "由於您拒絕許可，某些軟件可能尚未刪除。\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "卸載程序無法獲得對您的計算機進行更改的權限。\n";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "卸載程序將繼續。\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "要從計算機上卸載Backblaze軟件，請重新啟動卸載程序並授予進行更改的權限。\n";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "無法從計算機中刪除Backblaze軟件，因為拒絕許可進行更改。\n";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "無法從計算機中刪除Backblaze軟件。\n";

